body{margin: 0; padding: 0; font-family: 'Open Sans', sans-serif;}
.top_header{width: 100%; /*float: left;*/ background: #0C359E; padding: 6px 0px;}
.top_header a{color:#fff; font-size: 21px; text-decoration: none; font-weight:bold;}
.top-head_left{}
.top_header .list-inline{margin-bottom: 0px;}
.top-head_left .list-inline li{margin: 0px 10px;}
.top-head_left .list-inline li:first-child{margin-left: 0px;}
.top-head_right .list-inline li:last-child{margin-right: 0px !important;}
.top-head_right .list-inline li{margin: 0px 3px;}

.nav_sec ul.nav.navbar-nav{margin-top: 28px;}
.nav_sec ul.nav.navbar-nav li a{color: #343635; font-size: 15px; transition: .5s;}
.nav_sec ul.nav.navbar-nav li:last-child a{padding-right: 0px !important;}
.nav_sec ul.nav.navbar-nav li.active a{color: #f6891f;}
.nav_sec ul.nav.navbar-nav li a:hover{background: none; color: #f6891f; transition: .5s;}
.nav_sec .nav > li > a:focus, .nav > li > a:hover{background: none;}
.nav_sec .dropdown:hover .dropdown-menu{display: block;}
.nav_sec ul.nav.navbar-nav .dropdown-menu a{font-size: 14px; border-bottom: #eaeaea 1px solid; padding: 6px 20px; transition: .5s;}
.navbar-toggle{background: #0C359E; transition: .5s; margin-top: 25px;}
.navbar-toggle:hover{background: #f6881f; transition: .5s;}
.navbar-toggle span{background: #fff;}

.banner_sec{width: 100%; float: left; margin-top: 8px;}
.banner_sec .item img{width: 100%;}
.banner_sec .item .carousel-caption{position: absolute; top: 50%; left: 50%; width: 100%; transform: translate(-50%,-32%);}
.banner_sec .item .carousel-caption h3{font-size: 45px; font-weight: bold; text-transform: uppercase; margin: 0px;}
.banner_sec .item .carousel-caption p{font-size: 40px; font-weight: 300; text-transform: uppercase; margin: 0px;}


.query_sec{position: relative; width: 100%; float: left;}
.form_box{position: absolute; top: -100px; width: 100%; background: #ecefed; border-radius: 10px 10px 7px 7px;}
.form_box h2{background: #0C359E; border-radius: 8px 8px 0px 0px; margin-top: 0px; font-size: 24px; color: #fff;font-weight: bold; padding: 12px 20px; line-height: 28px;}
.form_box h2 span{font-weight: 300;display: block;}
.form_box form{padding: 20px;}
.form_box .form_row .form-control{box-shadow: 0px 0px 10px #d0cbcb; height: 42px; border: none; margin-bottom: 30px; outline: none;}
.form_box .form_row textarea.form-control{height: 40px; outline: none;}
.form_box .form_row button{background: #f6881f; border: none; border-radius: 4px; width: 100%; padding: 10px 0px; color: #fff; text-transform: uppercase; font-weight: 600; font-size: 16px; outline: none; transition: .5s;}
.form_box .form_row button:hover{background: #0C359E; transition: .5s;}
.google_ad{margin-top: 20px;}
.about_sec-1{margin-top: 30px;}
.about_sec-1 .ab_bx-1{transition: .5s; overflow: hidden;}
.about_sec-1 .ab_bx-1:hover img{transform: scale(1.1); transition: .5s; opacity: .7;}
.about_sec-1 .ab_bx-1 h2{text-transform: uppercase; font-size: 18px; font-weight: 600;}
.about_sec-1 .ab_bx-1 p{line-height: 24px;}
.about_sec-1 .ab_bx-1 .quote_btn a{background: #0C359E; border-radius: 4px; transition: .5s; color: #fff; text-align: center; padding: 10px 0px; margin-top: 30px; display: block; text-decoration: none; font-size: 16px; text-transform: uppercase;}
.about_sec-1 .ab_bx-1 .quote_btn a:hover{background: #f6881f; transition: .5s;}

.product_sec{width: 100%; float: left; margin: 80px 0px 20px 0px;}
.product_head{text-align: center;}
.product_head h2{font-size: 24px; text-transform: uppercase; font-weight: bold; position: relative; display: inline-block;}
.product_head h2:before{content: ""; position: absolute; top: 13px; left: -40px; width: 28px; height: 2px; background: #f6881f;}
.product_head h2:after{content: ""; position: absolute; top: 0px; left: -14px; width: 2px; height: 28px; background: #f6881f;}
.product_head h2 span:before{content: ""; position: absolute; top: 13px; right: -40px; width: 28px; height: 2px; background: #f6881f;}
.product_head h2 span:after{content: ""; position: absolute; top: 0px; right: -14px; width: 2px; height: 28px; background: #f6881f;}

.services_div{margin-top: 10px; transition: .5s;}
.service_box{position: relative; border: #dcdcdc 1px solid; padding: 15px; text-align: center; margin: 80px 0px 20px 0px; transition: .5s;}
.service_box:hover{box-shadow: 0px 0px 10px #dcd7d7; border: #0C359E 1px solid; transition: .5s;}
.service_box:hover .icon_box{background: #0C359E; border-color: #0C359E; transition: .5s; transform: rotateY(180deg);}
.service_box:hover h3{color: #0C359E; transition: .5s;}
.icon_box{position: absolute; top: -52px; right: 0px; left: 0px; margin: auto; width: 100px; height: 100px; border: #0C359E 5px solid; border-radius: 50%; background: #fff; transition: .5s;}
.icon_box img{top: 50%; left: 50%; transform: translate(-50%,-50%); position: absolute; width: 55%;}
.service_box h3{margin-top: 50px; font-size: 19px; font-weight: 600; transition: .5s;}
.service_box p{font-size: 14px; line-height: 22px;}
/*.service_box a{text-decoration: none; color: #f6881f; text-transform: uppercase; font-weight: 600; margin: 10px 0px; display: inline-block;}*/
.service_box a{text-decoration: none; background: #f6881f; transition: .5s; color: #fff; display: block; padding: 10px 20px; border-radius: 4px; text-transform: uppercase; font-weight: 600; margin: 10px 0px; display: inline-block;}
.service_box a:hover{background: #0C359E; transition: .5s;}
.content_sec{width: 100%; float: left; text-align: center; margin-bottom: 30px;}
.content_sec h3{text-transform: uppercase; font-weight: 600; font-size: 24px;}
.content_sec p{line-height: 24px;}

.testimonials_sec{width: 100%; float: left; background: url(../images/testimonial_bg.jpg) no-repeat center; background-size: cover; position: relative; text-align: center; color: #fff; z-index: 1; padding: 25px 0px 0px 0px;}
.testimonials_sec:after{content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto; background: rgba(0,173,78,0.8); z-index: -1;} 
.testimonials_sec h3{font-size: 24px; text-transform: uppercase; font-weight: bold; position: relative; display: inline-block; margin-bottom: 20px;}
.testimonials_sec h3:before{content: ""; position: absolute; top: 14px; left: -40px; width: 28px; height: 2px; background: #fff;}
.testimonials_sec h3:after{content: ""; position: absolute; top: 0px; left: -12px; width: 2px; height: 28px; background: #fff;}
.testimonials_sec h3 span:before{content: ""; position: absolute; top: 14px; right: -40px; width: 28px; height: 2px; background: #fff;}
.testimonials_sec h3 span:after{content: ""; position: absolute; top: 0px; right: -12px; width: 2px; height: 28px; background: #fff;}
.carousel-inner blockquote{border: none !important;}
.floatm{
	position:fixed;
	width:60px;
	height:60px;
	bottom:60px;
	right:15px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}
/*fadding effect*/
#fade-quote-carousel.carousel {padding-bottom: 60px;}
#fade-quote-carousel.carousel .carousel-inner .item {opacity: 0; -webkit-transition-property: opacity; -ms-transition-property: opacity; transition-property: opacity;}
#fade-quote-carousel.carousel .carousel-inner .active {opacity: 1; -webkit-transition-property: opacity;-ms-transition-property: opacity; transition-property: opacity;}
#fade-quote-carousel.carousel .carousel-indicators {bottom: 10px;}
#fade-quote-carousel.carousel .carousel-indicators > li {background-color: none; border-color: #fff;}
#fade-quote-carousel.carousel .carousel-indicators > li.active {background-color: #fff; border: none;}
#fade-quote-carousel blockquote {text-align: center; border: none;}
#fade-quote-carousel .profile-circle {width: 100px; height: 100px; margin: 0 auto; border-radius: 100px; overflow: hidden;}
#fade-quote-carousel .profile-circle img{width: 100%; border-radius: 50%;}
/*fadding effect end*/
.client_sec{width: 100%; float: left; background: #ecefed; padding: 30px 0px; text-align: center;}
.client_sec h3{font-size: 24px; text-transform: uppercase; font-weight: bold; position: relative; display: inline-block; margin-bottom: 20px;}
.client_sec h3:before{content: ""; position: absolute; top: 12px; left: -40px; width: 28px; height: 2px; background: #f6881f;}
.client_sec h3:after{content: ""; position: absolute; top: 0px; left: -14px; width: 2px; height: 28px; background: #f6881f;}
.client_sec h3 span:before{content: ""; position: absolute; top: 12px; right: -40px; width: 28px; height: 2px; background: #f6881f}
.client_sec h3 span:after{content: ""; position: absolute; top: 0px; right: -14px; width: 2px; height: 28px; background: #f6881f;}
.client_sec .MultiCarousel .btn-primary{background: #00ad4e; border-color: #00ad4e; outline: none;}
.client_sec .MultiCarousel .btn-primary:hover{background: #f6881f; border-color: #f6881f;}
.MultiCarousel { float: left; overflow: hidden; padding: 15px; width: 100%; position:relative; }
.MultiCarousel-inner{width: 5000px !important;}
.MultiCarousel .MultiCarousel-inner { transition: 1s ease all; float: left;}
.MultiCarousel .MultiCarousel-inner .item { float: left; width: 290px !important;}
.MultiCarousel .MultiCarousel-inner .item img{width: 100%;}
.MultiCarousel .MultiCarousel-inner .item > div {text-align: center; padding:5px; margin: 10px; background:#fff; color:#000;}
.MultiCarousel .leftLst, .MultiCarousel .rightLst {position:absolute; border-radius:50%;top:calc(50% - 20px); width: 40px; height: 40px; font-size: 20px; line-height: 0px;}
.MultiCarousel .leftLst {left:0;}
.MultiCarousel .rightLst {right:0;}
.MultiCarousel .leftLst.over, .MultiCarousel .rightLst.over { pointer-events: none; background:#ccc; }

.footer_sec{width: 100%; float: left; background: #333333; padding: 50px 0px 0px 0px; color: #fff;}
.ft-div{width: 260px;}
.ft-div h4{text-transform: uppercase; font-weight: bold; font-size: 22px; margin-bottom: 30px; position: relative;}
.ft-div h4:after{content: ''; position: absolute; left: 0px; bottom: -14px; background: #f6881f; width: 50px; height: 2px;}
.ft-div ul{margin: 0; padding: 0; list-style: none;}
.ft-div p{text-align: justify;}
.ft-div ul li a{text-decoration: none; color: #fff; font-size: 14px; display: block; padding: 6px 0px; transition: .5s;}
.ft-div ul li a:hover{color: #f6881f; transition: .5s; padding-left: 8px;}
.ft-div .read_m {text-align: center;}
.ft-div .ft-logo {margin-bottom: 20px;}
.ft-div .read_m a{background: #f6881f; display: inline-block; color: #fff; padding: 10px 40px; border-radius: 4px; font-size: 16px; text-transform: uppercase; font-weight: 600; text-decoration: none; margin-top: 20px; transition: .5s;}
.ft-div .read_m a:hover{transition: .5s; background: #00ad4e;}
.ft-social{margin-top: 20px;}
.ft-social a{display: inline-block; padding: 5px; transition: .5s; margin: 5px; color: #fff; background: #00ad4e; width: 30px; height: 30px; border-radius: 50%; text-align: center;}
.ft-social a:hover{background: #f6881f; transition: .5s;}
.ft-div address a{text-decoration: none; color: #fff;}
.ft-div address p{padding-left: 30px; position: relative; margin-bottom: 20px;}
.ft-div address p:before{position: absolute; content:"\f041"; font-family: FontAwesome; font-size: 16px; top: 0; left: 0;}
.ft-div address p:nth-child(2):before{content:"\f095";}
.ft-div address p:nth-child(3):before{content:"\f003";}
.ft-div address p:nth-child(4):before{content:"\f017";}
.copy_right{text-align: center; font-size: 13px; padding: 10px 0px; background: #1d1b1b; margin-top: 40px;}

.form_modal .modal-dialog{width: 700px; margin: 100px auto;}
.form_modal .modal-header{border-bottom: none; padding-bottom: 0px;}
.form_modal .modal-header .close{font-size: 30px; color: #00ad4e; opacity: 1; transition: .5s; outline: none;}
.form_modal .modal-header .close:hover{color: #f6881f; transition: .5s; transform: rotateY(180deg);}
.form_modal .modal-header h4{font-size: 25px; font-weight: 600; color: #454444;}
.form_modal .form_row .form-control{box-shadow: 0px 0px 10px #d0cbcb; height: 42px; border: none; margin-bottom: 40px; outline: none; color: #9b9494; opacity: 1;}
.form_modal .form_row .form-control::placeholder{opacity: 1; color: #9b9494;}
.form_modal .form_row button{border: none; background: #f6881f; transition: .5s; color: #fff; padding: 10px 30px; border-radius: 4px; font-size: 16px; font-weight: 600; outline: none;}
.form_modal .form_row button:hover{background: #00ad4e; transition: .5s;}

.form_modal .modal-body{padding: 30px;}

/*back to top button*/
.return-to-top {position: fixed; bottom: 20px; right: 20px; background: #f6881f; width: 30px; height: 30px; display: block; text-decoration: none; border-radius: 35px; display: none; transition: all 0.3s ease; z-index: 4; line-height: 15px;}
.return-to-top i {color: #fff; margin: 0; position: relative; left: 10px; top: 5px; font-size: 11px; transition: all 0.3s ease;}
.return-to-top:hover{background: #00ad4e;}
.return-to-top:hover i{color: #fff; top: 5px;}

/*Detail Page css*/
.detail_banner_sec{width: 100%; float: left; margin: 20px 0px; background: url(../images/detail_banner.jpg) no-repeat top center; background-size: cover;}
.detail_right_form .form_box{position: static; background: #00ad4e; border-radius: 0px;}
.detail_right_form .form_box h2{background: #19d374; border-radius: 0px;}
.detail_right_form .form_box .form_row button{background: #19d374;}
.detail_right_form .form_box .form_row button:hover{background: #f6881f;}
.detail_right_form .form_box .form_row .form-control{box-shadow: none;}

.select_service{width: 100%; float: left; margin-bottom: 30px; text-align: center;}
.select_service h3{font-size: 25px; font-weight: 600;}
.detail_content{width: 100%; float: left; margin-bottom: 30px; text-align: center;}
.detail_content h3{font-size: 25px; font-weight: 600;}
.detail_content p{font-size: 14px; line-height: 23px;}

.contact_form{background: #ecefed; text-align: left; padding: 35px; margin: 20px 0px 40px 0px;}
.contact_form .form-control{height: 42px; box-shadow: 0px 0px 10px #d0cbcb; height: 42px; border: none; margin-bottom: 30px; outline: none;}
.contact_form textarea.form-control {height: 110px; outline: none;}
.contact_form button{border: none; background: #f6881f; transition: .5s; color: #fff; padding: 10px 30px; border-radius: 4px; font-size: 16px; font-weight: 600; outline: none; width: 100%}
.contact_form button:hover{background: #00ad4e; transition: .5s;}
.contact_address{text-align: left; margin-top: 30px;}
.contact_address h4{font-weight: 600; font-size: 20px;}
.contact_address address{font-size: 16px; color: #222;}
.contact_address address a{text-decoration: none; transition: .5s; color: #222;}
.contact_address address a:hover{color: #00ad4e; transition: .5s;}
.mt-20{margin-top: 20px;}
.table_content_sec{width: 100%; float: left; margin-bottom: 40px;}
.table_content_sec h3{font-size: 22px; font-weight: 600; margin-top: 5px;}
.content_table table{margin-top: 10px;}
.content_table tr td{border-top: none !important; text-align: center; padding: 10px !important; font-size: 15px;}

/*Responsive css*/
@media (min-width: 1025px) and (max-width: 1200px)
{
.container{width: 100% !important;}
.form_box{width: 80%;}
.ft-div{width: 100%;}
}
@media (min-width: 768px) and (max-width: 1024px)
{
.nav_sec ul.nav.navbar-nav {margin-top: 16px;}
.nav > li > a{padding: 10px 5px;}
.navbar-header {width: 24%;}
.form_box{position: static;}
.about_sec-1 .ab_bx-1 p br{display: none;}
.form_box h2{font-size: 18px; padding: 5px 20px;}
.form_box .form_row button{font-size: 12px;}
.service_box h3{height: 60px;}
.ft-div{width: 100%;}
}

@media (max-width: 767px)
{
.nav_sec .navbar-brand{height: auto; width: 258px;}
.nav_sec{margin-bottom: 0px !important;}
#myNavbar {width: 100%; text-align: center; padding: 0px; margin-left: 0px;}
.top-head_right{display: none;}
.top-head_left {text-align: center;}
.form_box{position: static;}
.product_head h2{font-size: 18px;}
.product_head h2::before{width: 18px; top: 8px; left: -30px;}
.product_head h2::after{height: 18px; left: -12px;}
.product_head h2 span::before{width: 18px; top: 8px; right: -30px;}
.product_head h2 span::after{height: 18px; right: -12px;}
.about_sec-1 .ab_bx-1 .quote_btn a{margin-top: 10px; margin-bottom: 30px;}
.testimonials_sec h3{font-size: 18px;}
.testimonials_sec h3::before{width: 18px; top: 8px; left: -30px;}
.testimonials_sec h3::after{height: 18px; left: -12px;}
.testimonials_sec h3 span::before{width: 18px; top: 8px; right: -30px;}
.testimonials_sec h3 span::after{height: 18px; right: -12px;}
.banner_sec .item .carousel-caption h3{font-size: 24px;}
.banner_sec .item .carousel-caption p{font-size: 20px;}
.banner_sec .item .carousel-caption{top: auto;}
.product_sec{margin: 20px 0px 20px 0px;}
.nav_sec ul.nav.navbar-nav {margin: 0px;}
.about_sec-1 .ab_bx-1 img{width: 100%;}
.form_modal .modal-dialog{width: 100%;}
.nav_sec .dropdown:hover .dropdown-menu{display: block; text-align: center; width: 100%;}
.ft-div{width: 100%;}
}

@media (max-width: 480px)
{
.banner_sec .item{height: 150px;}
.banner_sec .item img{height: 100%;}
.banner_sec .item .carousel-caption{top: 50%; left: 50%; transform: translate(-50%,-100%);}
.carousel-indicators{bottom: 0px;}
.about_sec-1 .ab_bx-1 img{width: 100%;}
}